Data Fields
canUserIoPortData Struct Reference

`#include <canlib.h>`

## Data Fields
unsigned int | portNo
| Port number used in e.g. canIOCTL_SET_USER_IOPORT. More...
unsigned int | portValue
| Port value used in e.g. canIOCTL_SET_USER_IOPORT. More...

## Detailed Description

Used in canIOCTL_SET_USER_IOPORT and canIOCTL_GET_USER_IOPORT.

## Field Documentation

## ◆ portNo

unsigned int portNo

Port number used in e.g. canIOCTL_SET_USER_IOPORT.

## ◆ portValue

unsigned int portValue

Port value used in e.g. canIOCTL_SET_USER_IOPORT.

The documentation for this struct was generated from the following file:

- canlib.h